Subject: Re: bug#52587: 29.0.50; Wrong block header/footer background in Org

From: Protesilaos Stavrou <[email-masked]>
Date: Tue, 21 Dec 2021 12:03:29 +0200

On 2021-12-20, 23:16 +0100, Rudolf Adamkovič wrote:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> After following this recipe on the current trunk, I get: [image]
>
> This is how it looks on NS (macOS), FYI:

While what you have observed with the outline folding is not specific to
the themes, there is a minor bug on my end as well: the default
delimiter faces should not have the ':extend t' attribute.  Please check
the attached screenshots.

[ I will sync with emacs.git as soon as I publish the next tagged
  version (2.0.0).  It is a big one and the change log will take some
  time to prepare...  Maybe this week. ]

-- 
Protesilaos Stavrou
https://protesilaos.com